<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpUnits\Pages;

use App\Filament\Resources\DberpUnits\DberpUnitResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpUnits extends ListRecords
{
    protected static string $resource = DberpUnitResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}